Bug 711758 - critical flaw in Net_SMTP package
Summary: critical flaw in Net_SMTP package
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-pear-Net-SMTP   
(Show other bugs)
Version: el6
Hardware: All
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-08 11:52 UTC by Vilius Šumskas
Modified: 2011-06-30 17:53 UTC (History)
1 user (show)

Fixed In Version: php-pear-Net-SMTP-1.6.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-30 17:53:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vilius Šumskas 2011-06-08 11:52:40 UTC
Description of problem:
There is a critical flaw in Net_SMTP package in all versions below 1.6.0 which damages or even discards one particular type of mail messages sent. It has been fixed upstream, so now only RPM need to be updated or patch applied.

Version-Release number of selected component (if applicable):
php-pear-Net-SMTP-1.5.0-1.el6.noarch

How reproducible:
Always

Additional info:
http://pear.php.net/bugs/bug.php?id=18563

Comment 1 Fedora Update System 2011-06-10 13:53:26 UTC
php-pear-Net-SMTP-1.6.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Net-SMTP-1.6.0-1.el6

Comment 2 Fedora Update System 2011-06-15 14:54:34 UTC
Package php-pear-Net-SMTP-1.6.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-pear-Net-SMTP-1.6.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/php-pear-Net-SMTP-1.6.0-1.el6
then log in and leave karma (feedback).

Comment 3 Vilius Šumskas 2011-06-17 07:10:14 UTC
Tested and added a comment. I don't have Fedora login so cannot increase karma though.

Comment 4 Fedora Update System 2011-06-30 17:53:51 UTC
php-pear-Net-SMTP-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.